#login {
	color: #FFFFFF;
	display: block;
	font-size: 11px;
	margin: 15px auto 5px;
	text-align: right;
	width: 974px;
}

#login a {
	color:#93CBFF;
}

/* INSTRUCTIONS */
.InstructionsTable
{
	width: 100%;
	font-size: 9pt;
}

table.InstructionsTable
{
	border-collapse: separate;
}
.HyperlinkList-TopicMenu-TopicMenuItem-2 { background-color: #b7b7b7; }
.AW2InstructionsTableLeftCol { /*vertical-align: top; background-color: #e3e3e3;*/
	font: bolder 17px/19px Arial, Helvetica, sans-serif;
	background-color: #000000;
	color: white;
	color: #f1b900;
	text-align: left;
	font-size: 12pt;
	font-weight: bold;
	padding: 3px 8px;
	vertical-align: top;
 }
.AW2InstructionsTableCenterCol { /*vertical-align: top; background-color: #e3e3d9;*/
	background-color: #2f312c;
	color: white;
	font-weight: bold;
	padding: 3px 3px 3px 10px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: top;
}
.AW2InstructionsTableRightCol { /*vertical-align: top; background-color: #e3e3f9;*/ 
	background-color: #ebebe1;
	color: black;
	padding: 3px;
	padding-left: 6px;
	text-align: left;
	vertical-align: top;
}
.content .ReportBlock .InstructionsTable ul li {
	/*list-style: disc;
	background: #EBEBE1;
	margin: 0px;
	padding: 0px 0px 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	display: block;
	text-decoration: none;
	padding: 0px 0px 0px 24px;
	list-style: none;
	background: url(/images/layout/instructions-ul.png) no-repeat 9px 3px;
	margin: 0px 0px 8px 0px;
}

/* CALCULATOR */
.ReportBlock
{
	margin-left: 5px;
	margin-bottom: 15px;
	background-color: #bfbfb2;
	padding: 5px;
	border-top: solid 1px #000; border-left: solid 1px #000; border-right: solid 2px #000; border-bottom: solid 2px #000;
	font-family: arial;
	font-size: 9pt;
}
.ReportBlock div
{
	background-color: #ffffff;
	font: 12px/20px Verdana, Arial, Helvetica, sans-serif;
}

.ReportTable
{
	width: 100%;
	font-size: 9pt;
}

table.ReportTable
{
	border-collapse: separate;
}
.ReportTableHeader
{
	background-color: #000000;
	color: white;
	color: #f1b900;
	text-align: left;
	font-size: 12pt;
	font-weight: bold;
	padding: 3px 3px 3px 8px;
}
.ReportTableSubheader
{
	background-color: #e3e3e3;
	color: black;
	text-align: left;
	font-size:9pt;
	font-weight: bold;
	padding: 3px;
}
.ReportColumnHeaderValue,
.ReportColumnHeaderSeparator,
.ReportColumnHeaderResult
{
	background-color: #2f312c;
	color: white;
	font-weight: bold;
	padding: 3px;
	text-align: center;
}
.ReportColumnHeaderText
{
	background-color: #2f312c;
	color: white;
	font-weight: bold;
	padding: 3px 3px 3px 10px;
	text-align: left;
}
.ReportRowSeparator
{
	padding: 1px;
}
.ReportRowHeaderValue
{
	background-color: #adbddb;
	color: black;
	font-weight: bold;
	padding: 3px;
	text-align: center;
}
.ReportRowHeaderText
{
	background-color: #adbddb;
	color: black;
	font-weight: bold;
	padding: 3px;
	text-align: left;
}
.ReportCellValue
{
	background-color: #ddddcc;
	color: black;
	padding: 3px;
	text-align: center;
}
.ReportCellValueRight
{
	background-color: #ddddcc;
	color: black;
	padding: 3px;
	text-align: right;
}

.ReportCellValueNote
{
	padding-left: 2px;
	font-size: 7pt;
}
.ReportCellText
{
	background-color: #ebebe1;
	color: black;
	padding: 3px;
	padding-left: 6px;
	text-align: left;
}
.ReportCellResult
{
	background-color: #ddddcc;
	color: black;
	padding: 3px;
	text-align: center;
}
.ReportCellResultText
{
	background-color: #ddddcc;
	color: black;
	padding: 3px;
	text-align: left;
}

.ReportCellResult2
{
	background-color: #fffff;
	color: black;
	padding: 3px;
	font-weight: bold;
	text-align: center;
}
.ReportCellSeparator
{
	background-color: #adbddb;
	color: black;
	padding: 3px;
	text-align: center;
}
.ReportCellHighlight1
{
	background-color: #e7e5ce;
	color: black;
	padding: 3px;
	text-align: center;
}
.ReportCellHighlight2
{
	background-color: #dddab5;
	color: black;
	padding: 3px;
	text-align: center;
}
.ReportCellHighlight3
{
	background-color: #cfcb9d;
	color: black;
	padding: 3px;
	text-align: center;
}
.ReportTableFooter
{
	background-color: white;
	color: black;
	font-size: 11pt;
	font-weight: bold;
	padding: 3px;
	padding-bottom: 0px;
}
.ReportFootnote
{
	font-size: 7pt;
	color: black;
	padding-bottom: 5px;
}
.ReportFootnoteKey
{
	text-align: center;
	background-color: white;
	float: left;
	font-size: 7pt;
	color: black;
}
.ReportFootnoteText
{
	margin-left: 10px;
	font-size: 7pt;
	color: black;
}
.ReportMoreInfoIcon
{
	margin-left: 3px;
	vertical-align: bottom;
	margin-bottom: 2px;
}
SUP
{
	font-size: 7pt;
}
/* NEW */
.ChildRemoveButton {
	font-weight: bold;
	color: #CCCCCC;
	background: #000000;
	font-size: 11px;
	border-width: 0px;
	border-style: none;
	padding: 3px;
	width: 75px;
	margin-top: 3px;
	margin-bottom: 3px;
}
.AddButton, .ReportCellValue input {
	font-weight: bold;
	color: #f1b900;
	background: #000000;
	font-size: 11px;
	border-width: 0px;
	border-style: none;
	padding: 3px;
	width: 75px;
	margin-top: 3px;
	margin-bottom: 3px;
}
/*.ReportCellValue input[disabled], */.ReportCellValue input.disabled, #agree input.disabled { 
/* Text and background colour, medium red on light yellow */
   color:#fff;
   background-color:#c2c1b7;
}

.HyperlinkListSectionHeader {
	font: bolder 17px/19px Arial, Helvetica, sans-serif;
	color: #991d0d;
	border-bottom: 1px solid #cecdc9;
	padding: 0px;
	margin: 0px 0px 4px;
}
.content .ReportBlock h2 {
	margin: 0px 10px 5px;
	padding-top: 10px;
}
/* LIST ARROWS */
.content .ReportBlock ul {
	margin: 0px 10px;
	padding: 0px 0px 20px;
}
.content .ReportBlock ul li {
	list-style: none;
	background: #ffffff;
	margin: 0px;
	padding: 0px;
	zoom: 1;
}
.content .ReportBlock ul li a:link, .content .ReportBlock ul li a:visited {
	display: block;
	text-decoration: none;
	padding: 4px 0px 2px 24px;
	list-style: none;
	background: #ffffff url(/images/layout/linklist-arrow.gif) no-repeat 10px 6px;
	margin: 0px 0px 6px;
	font: bold 15px/17px Arial, Helvetica, sans-serif;
}
.content .ReportBlock ul li a:active, .content .ReportBlock ul li a:hover {
	background: #f9e39a url(/images/layout/linklist-arrow_o.gif) no-repeat 10px 6px;
	color: #991d0d;
}
#agree input {
	font-weight: bold;
	color: #f1b900;
	font-size: 11px;
	border-width: 0px;
	border-style: none;
	padding: 3px 8px;
	width: auto;
	margin-top: 3px;
	margin-bottom: 3px;
	background: #000000;
}
#agree .check {
	margin-bottom: 10px;
}
#agree .check input {
	background: #ffffff;
}

#print 
{
	float: right;
}